<?    
include_once '../sys/inc/start.php';  
include_once '../sys/inc/compress.php';  
include_once '../sys/inc/sess.php';  
include_once '../sys/inc/home.php';   
include_once '../sys/inc/settings.php';  
include_once '../sys/inc/db_connect.php';  
include_once '../sys/inc/ipua.php';   
include_once '../sys/inc/fnc.php';   
include_once '../sys/inc/user.php';    
$set['title']=' Черная сторона';   
include_once '../sys/inc/thead.php';   
title();   
err();   
aut(); 
echo' 

<img src="/black/1.png" alt="" />';


echo"<div class='menu'>Меню</div>";
echo'<dl><dt><img src="/img/New.gif" alt="" /> <a href="/black/1.php">Вампиры</a><br />';
echo '</dt></dl>';
echo'<dl><dt><img src="/img/New.gif" alt="" /> <a href="/black/2.php">Призраки и привидения</a><br />';
echo '</dt></dl>';
echo'<dl><dt><img src="/img/New.gif" alt="" /> <a href="/black/3.php">На досуге /фото\</a><br />';
echo '</dt></dl>';
echo'<div class="main_menu"><div class="foot">  
Демоны - это падшие ангелы: таково официальное учение христианской Церкви. Думается, история восстания ангелов знакома каждому </div>';
include_once '../sys/inc/tfoot.php';  ?>